.body-peli > .body-redes > .field-node--body, 
.review-content-full, 
.noticias-container,
#videos-anchor,
#imagenes-anchor,
#container-content-videos,
 #container-content-imagenes{    
    padding: 0 10px;
    p{
        width: 100% !important;
        padding: 0px;
    }
    h1, h2, h6 {
        font-size: 2rem;
        line-height: 2rem;
        width: 100%;
        border: 0;
        padding-left: 0 !important;
    } 
}
.peli-content-full {
    .body-peli{
        &> .body-redes {
            width: 100% !important;
            border-right: 0;
            .field-node--body{
                margin-top: 15px !important;
                .field-items {
                    h6{
                        font-size: 2rem;
                        line-height: 2rem;
                        padding: 0;
                        width: 100%;
                    }
                }
            }
        }
        &>.noticias-laterales{
            display: none;
        }
    } 
}
.noticia-content-full, .node--type-articulo{
   .field-node--field-tipo-de-articulo{
       .field-item {
            font-size: 2rem;
        }
    }
}


/*widget lateral*/
.field-name-field-reviews-peli{
    .node--type-review{
            &> .group-right{
                display: none;
        } 
            &> .group-left{
                border-right: 0;
                width: 100%  !important;
            }
            .field-name-field-imagen-resena{
                margin-left: -10px;
                width: calc(100% + 20px);
            }
    }
    .field.field-node--field-subtitle{
        font-size: 2rem;
        line-height: 2rem;
        width: 100%;        
        padding-left: 0;
    }
} 


/*noticias*/
.noticias-container {
    &>h2{
        padding: 0;
    }
    .noticia-content-full{
        .field-node--field-imagen-resena{
            width: 100%;
        }
    } 
    .field-node--field-noticias-peli > .field-items > .field-item:after, 
    .node--type-articulo .field-node--field-noticias-peli > .field-items > .field-item:after{
        width: 100%;
    }
}
.node--type-articulo .field-node--field-noticias-peli > .field-items > .field-item:after{
    margin-bottom:15px !important;
}
/*resumen*/
.field-wrapper.field.field-node--field-resumen-review.field-name-field-resumen-review{
    margin-left: -15px;
    width: calc(100%);
    padding: 40px 15px;   
    .field-label {
        width: 100%;
    }
}

// quote
.quote-container{
        width: calc(100% - 80px);
        margin-left: 60px;
   .field-node--field-imagen-qu{
       width: 50px;
       left: -59px;   
   }
   .field-node--field-quo {
       width: 100%;
   }
}
.node--type-review .field-name-field-body-3-part p{
    width: 100% !important;
    margin: 10px 0;
}

    .views-element-container {
        position: relative;
        &:after{
          display: none;   
        }
    }